{% load i18n %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            {% block head_title %}
            {% endblock head_title %}
        </title>
        {% block extra_head %}
        {% endblock extra_head %}
        <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
        <style>
            body {
                background: #134987;
                font-family: sans-serif;
            }
            
            .logo{
                width: 80px;
                height: auto;
            }
        </style>
    </head>
    <body>  
        {% block body %}
            <div class="container">
                <div class="d-flex flex-column min-vh-100 justify-content-center align-items-center">
                    <div class="card p-4 overflow-auto" style="width: 500px; max-height: 95vh;" >
                        <div class="text-center mb-4">
                            <img class="logo" src="/static/images/madbot-logo.png" />
                        </div>
                    {% block content %}
                    {% endblock content %}
                    </div>
                </div>
            </div>
        {% endblock body %}
        {% block extra_body %}
        {% endblock extra_body %}
        <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
    </body>
</html>
